Subject: [PATCH 2/2] iio: twl6030-gpadc: TWL6030, TWL6032 GPADC driver

From: [email-masked] (Oleksandr Kozaruk)
Date: Wed, 17 Jul 2013 12:49:40 +0300

Hello Jonathan,

 >Two very quick comments based on quick glance as it may be a while 
before I can do a full review.

 >We still have channels that are only usable for temperature being 
output to user space as voltage channels? Is the conversion so very hard?

Can you please clarify what should return temperature channel for 
in_tempX_input (processed)? Is it voltage or Celsius degree?
in_tempX_raw should return ADC code? Right?

Regards,
OK.